@charset "utf-8";
/* CSS Document */

/* /\/\/\/\/\/\/\/\/\/\ COMMON PAGE ELEMENTS /\/\/\/\/\/\/\/\/\/\ */

body {
	padding-bottom: 20px;
	font-family: 'Ubuntu', sans-serif;
	font-size:15px;
	background-color:#f8f7f3;
	color:#000;
}

h1 {
	font-weight:300;
	font-size:220%;
	line-height:130%;
	color:#5b321e;
}

h2 {
	font-weight:700;
	font-size:140%;
	line-height:130%;
	color:#5b321e;
	margin:0;
	display:block;
}

h3 {
	color:#B26119;
	font-size:23px;
	font-style:italic;
	line-height:120%;
	text-align:left;
	margin-top:20px;
	text-shadow:0px 1px 0px rgba(255, 255, 255, 0.9);
}


h4 {
	color:#4e1902;
	font-size:23px;
	font-weight:bold;
	line-height:120%;
	text-align:right;
	margin-top:20px;
	text-shadow:0px 1px 0px rgba(255, 255, 255, 0.9);
}

h5 {
	color:#707070;
	line-height:120%;
	margin-top:20px;
	text-shadow:0px 1px 0px rgba(255, 255, 255, 0.9);
}

p {
	padding-bottom:10px;
	line-height:160%;
}
a {
	text-decoration: none;
	color: #777;
}
h1.title {
	border-bottom: 1px dashed #D9D6C8;
	font-size: 18px;
	line-height: 22px;
	margin-bottom: 15px;
	margin-top: 0;
	padding: 8px 0 10px;
	font-family: 'Oswald',Arial,Helvetica,sans-serif;
	font-weight: normal;
	color: #5A3320;
}

/* /\/\/\/\/\/\/\/\/\/\ HEADER /\/\/\/\/\/\/\/\/\/\ */

.navbar-inverse{
	background-image:url('../img/subtle_white_mini_waves.png');
	background-repeat:repeat;
	border:none;
	height: auto;
	-webkit-box-shadow: 0px 1px 4px 0px rgba(0,0,0,0.7);
	-moz-box-shadow: 0px 1px 4px 0px rgba(0,0,0,0.7);
	box-shadow: 0px 1px 4px 0px rgba(0,0,0,0.7);
	background-color:transparent !important;
}

#logo{
	z-index:99999;
	position:inherit;
	width:100%;
	height:auto;
}


.navbar{
	text-align:right;
	margin-bottom:0px;

}

.navbar-static-top {
    z-index: 600;
}

.navbar-nav {
	float:right;
	font-family: 'Oswald', sans-serif;
	font-size:17px;
	margin-top:15px;
	margin-bottom:15px;
	list-style:none;
}

.navbar-nav li {
	padding-left:30px;
}
.navbar-inverse .navbar-brand, .navbar-inverse .navbar-nav > li > a {
	background-color:transparent;
	background-image:none;
	box-shadow:none;
	color:#b26119;
	text-decoration:none;
	text-shadow:0px 1px 0px rgba(255, 255, 255, 0.9);
}

.navbar-inverse .navbar-brand, .navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-brand, .navbar-inverse .navbar-nav > li > a:focus {
	background-color:transparent;
	background-image:none;
	box-shadow:none;
	color:#4e1902;
	text-decoration:none;
	text-shadow:0px 1px 0px rgba(255, 255, 255, 0.9);

}

.navbar-inverse .navbar-brand, .navbar-inverse .navbar-nav > li > .active > a {
	color:#4e1902;
}

.navbar-inverse .navbar-toggle .icon-bar {
	background-color:transparent;
}

.navbar-toggle .icon-bar {
    display: block;
    width: auto;
    height: auto;
}

.navbar-toggle {
	float:left;
	font-weight:bold;
	margin-top: 5px;
	margin-left:15px;
	font-size:17px;
	background-color:#b26119;
	border:thin dashed;
	border-color:#4E1902;
	color: #4E1902;
}

.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
	background-color: #4E1902;
	border:thin dashed;
	border-color:#4E1902;
	color:#fff;
} 

.navbar-inverse .navbar-collapse {
	border-color:#B26119;
}

/* /\/\/\/\/\/\/\/\/\/\ CONTENT /\/\/\/\/\/\/\/\/\/\ */

.top-drip{
	box-sizing:border-box;
	position:relative;
	clear:both;
	display:table;
	margin-left:0px;
	margin-right:0px;
	padding-left:15px;
	padding-right:15px;
	text-align:right;
	width:100%;
	top:-3px;
	z-index:700;
}

.search {
	background-image:url('../img/subtle_white_mini_waves.png');
	background-repeat:repeat;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border: 1px solid #d9d7d4;
	padding: 8px;
	height:auto;
	top: -69px;
	left: 200px;
	z-index:800;
}

.search p {
	padding:0;
	margin:0;
	color:#4E1902;
}

.search img {
	margin-right:5px;
}

.cart {
	padding-left:0;
}

.form {
	padding-left:0;
}

.form.col-md-6.col-sm-6 a {
    color: #4E1902;
	text-decoration:none;
}

.form.col-md-6.col-sm-6 a:hover {
    color: #B26119;
	text-decoration:none;
}

input {
	padding:5px;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border: 1px solid #d9d7d4;
}

input[type="search"] {
    width: 90%;
}

.fa-search {
	padding-left:8px;
}

.home-tiles {
	text-align:center;
}

.home-tiles a {
    margin: 20px 6px;
    display: inline-block;
    position: relative;
}

.home-tiles img {
	display: block;
    height: auto;
    max-width: 100%;
}

.home-tiles-title {
    color: #fff;
    text-align: center;
    position: absolute;
    top: 8px;
    font-size: 130%;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 100%;
    width: 362px;
    left: 0;
}

.product-tile {
	text-align:center;
	padding-top:15px;
	height: 440px;
	overflow: hidden;
}

.product-tile h2 {
	padding-bottom:10px;
}

.product-tile p {
	margin-bottom:0px;
}

.product-tile img {
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border: 1px solid #c8c8c8;
	margin-bottom:10px;
}

#description {
	padding: 24px;
}

.btn-default {
    text-shadow: 0px 1px 0px #6c3708;
	color:#fff;
	font-weight: 700;
	background-color:#b26119;
    background-image: none;
    background-repeat: no-repeat;
    border-color: #6c3708;
}

.btn-default:hover {
	background-color:#6c3708;
	color:#fff;
    background-image: none;
    background-repeat: no-repeat;
    border-color: #6c3708;
}

.btn-default:focus {
	background-color:#c00d0e;
	color:#fff;
    background-image: none;
    background-repeat: no-repeat;
    border-color: #6c3708;
}



.fa.fa-chevron-circle-right {
    color: #4E1902;
    font-size: 30px;
	margin-right:10px;
}

.fa.fa-chevron-circle-left {
    color: #4E1902;
    font-size: 30px;
	margin-left:10px;
}

.nivo-caption {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    bottom: 200px;
    color: #b26119 !important;
    left: 550px;
    padding: 20px ;
    width: 450px ;
}



.nivo-caption h2 {
	color:#5b321e;
	font-size:37px;
	font-weight:700;
	text-transform:uppercase;
}

.nivo-caption p {
	font-size:28px;
	font-style:italic;
	line-height:110%;
}

#footsplash a {
	text-decoration: none;
}


@media (max-width:1085px){


.nivo-caption {
    background: none repeat scroll 0px 0px transparent;
    color: #B26119 ;
    left: 440px ;
    padding: 20px ;
    width: 450px ;
    height: auto;
    margin: 0px 0px 130px ;
    bottom: 0px;
}

}

@media (max-width:992px){
.nivo-caption {
    left: 330px ;
    width: 350px ;
    margin: 0px 0px 90px ;
}

}

@media (max-width:801px){


.nivo-caption {
    background: none repeat scroll 0px 0px transparent;
    color: #B26119;
    left: 350px ;
    padding: 20px ;
    width: 300px ;
    height: auto;
    margin: 0 0 30px 0 ;
	bottom: 0 ;
}

}


@media (max-width:768px){
.nivo-caption {
    background: none repeat scroll 0px 0px transparent;
    color: #B26119;
    left: 350px ;
    padding: 20px ;
    width: 300px ;
    height: auto ;
    margin: 0 0 30px 0 ;
	bottom: 0 ;
}
}


@media (max-width:650px){



.nivo-caption {
    background: none repeat scroll 0px 0px transparent;
    color: #B26119;
    left: 200px ;
    padding: 10px ;
    width: 350px ;
    height: auto;
    margin: 0px 0px 30px ;
    bottom: 0px ;
}

.nivo-caption h2{
	font-size: 27px;
}

.nivo-caption p{
	font-size: 18px;
}

.nivoSlider img {
    position: absolute;
    top: 0px;
    left: 0px;
    max-width: 35%;
}


}



@media (max-width:605px){


/* /\/\/\/\/\/\/\/\/\/\ HEADER /\/\/\/\/\/\/\/\/\/\ */

.navbar h5{
	font-size:16px;
}

.navbar-nav {
	float:left;
	font-family: 'Oswald', sans-serif;
	font-size:17px;
	margin-top:15px;
	margin-bottom:15px;
	list-style:none;
	text-align:left;
	margin-left: 0;
	padding-left: 0;
}

.navbar-nav > li {
	padding-bottom:15px;
}



.nivoSlider img {
    position: absolute;
    top: 0px;
    left: 0px;
    max-width: 35% !important;
}

.nivo-caption {
    background: none repeat scroll 0px 0px transparent;
    color: #B26119;
    left: 200px !important;
    padding: 10px !important;
    width: 350px !important;
    height: auto !important;
    margin: 0px 0px 30px !important;
    bottom: 0px !important;
}

.nivo-caption h2{
	font-size: 27px;
}

.nivo-caption p{
	font-size: 18px;
}


}


@media (max-width:569px){ 

.nivoSlider {
    display: none;
}

#footsplash .container h3 {
	width: 100%;
	margin: auto;
	text-align: center;
}

#footsplash .container .col-centered {
	width: 100%;
	margin: auto;
	text-align: center;
}

}


/* /\/\/\/\/\/\/\/\/\/\ FOOTER /\/\/\/\/\/\/\/\/\/\ */

#footsplash {
	display:inline-block;
	background-color:#301506;
	position:relative;
	width:100%;
}

.footsplash-img {
	position:inherit;
	width:100%;
	height:auto;
}

footer h3 {
	font-family: 'Oswald', sans-serif;
	font-size:17px;
	line-height:100%;
	color:#d06032;
	padding-bottom:10px;
	text-shadow:0px 1px 0px rgba(0, 0, 0, 0.9);
}

footer p {
	width:100%;
	font-size:13px;
	color:#d9cab8;
	margin-bottom:0px;
}

footer .container {
	margin-bottom:20px;
	width: 100%;
	text-align: center;
	margin: auto;
}

hr {
	border-color:#000;
}

.col-centered {
	display:inline-block;
	vertical-align:top;
	margin-right:105px;
	text-align: left;
}

@media (max-width:768px){

/* /\/\/\/\/\/\/\/\/\/\ HEADER /\/\/\/\/\/\/\/\/\/\ */

.navbar > .container .navbar-brand {
	margin-bottom: 56px;
}

.navbar h5{
	display: inline-block;
	clear: both;
	margin-top:28px;
}

.navbar h4{
	margin-top:10px;
}



/* /\/\/\/\/\/\/\/\/\/\ CONTENT /\/\/\/\/\/\/\/\/\/\ */
.search{
	top: -60px;
	left: 0px;
}

.product-tile img {
	width:100%;
	height:auto;
}


/* /\/\/\/\/\/\/\/\/\/\ FOOTER /\/\/\/\/\/\/\/\/\/\ */

footer {
	text-align:center;
}

}




@media (max-width:650px){

.top-drip {
	height: 86px;
}
.top-drip img {
	display:none;

}

.navbar h5{
	font-size:16px;
}

.nivo-caption {
    background: none repeat scroll 0px 0px transparent;
    color: #B26119;
    left: 200px;
    padding: 10px;
    width: 350px;
    height: auto;
    margin: 0px 0px 30px;
    bottom: 0px;
}

.nivo-caption h2{
	font-size: 27px;
}

.nivo-caption p{
	font-size: 18px;
}

.nivoSlider img {
    position: absolute;
    top: 0px;
    left: 0px;
    max-width: 35%;
}




}



@media (max-width:605px){

/* /\/\/\/\/\/\/\/\/\/\ HEADER /\/\/\/\/\/\/\/\/\/\ */

.navbar h5{
	font-size:16px;
}
	
/* /\/\/\/\/\/\/\/\/\/\ CONTENT /\/\/\/\/\/\/\/\/\/\ */

.top-drip{
	z-index:801;
	top:110px;
}

.top-drip img{
	width:14%;
	height:auto;
}

.search{
	top: -19px;
	left: 0px;

}

.product-tile img {
	width:40%;
}

}

.product-tile img {
	width: 100%;
}
/* Product list */
.product-list .product-tile {

}
.product-container {
	padding-bottom: 20px;
}

.dark-background {
 background-color: rgb(241, 237, 231);
 border: 1px solid #E2DDD1;
}
.product-list .product-list-wrapper {
	
}

.product-list .wishlist {
	margin-top: 10px;
}
.product-list .wishlist a {
		padding-left: 15px;
		background: url('../img/compare.png') left 4px no-repeat;
		font-size: 13px;
}
.product-list .wishlist a:hover {
	background-position:left -20px; 
	text-decoration:none;
}

.image-outer {
	overflow: hidden;
	position: relative;
	border-radius: 5px;
	height: 263px;
	overflow: hidden;
	background-color:transparent;
}

.sale{	
	background: none repeat scroll 0 0 #E6D1B5;
    color: #47281A;
    display: block;
    padding: 22px 30px 3px 22px;
    position: absolute;
    right: -31px;
    text-align: center;
    text-transform: capitalize;
    top: -10px;
    transform: rotate(45deg);
	-moz-transform:  matrix(0.70710678, 0.70710678, -0.70710678, 0.70710678, 0, 0);
    -webkit-transform:  matrix(0.70710678, 0.70710678, -0.70710678, 0.70710678, 0, 0);
    -o-transform:  matrix(0.70710678, 0.70710678, -0.70710678, 0.70710678, 0, 0);
	}

.product-tile:hover .sale {
 	background: none repeat scroll 0 0 #5A3421;
    color: #FFFFFF;
 }

.ie7 sale{
   padding: 14px 42px 3px 14px ;
   /*top:-32px;
   right:-35px;*/	}





.box-heading {
	border-bottom: 1px dashed #D9D6C8;
	color: #5A3320;
	font-weight: normal;
	padding: 10px 0;
	text-transform: capitalize;
	font-family: 'Oswald',Arial,Helvetica,sans-serif;
	font-size: 18px;

}

.box-content > ul{
 padding-left: 0px;
}

.side-products {

}

.side-products .media-heading {
	text-align: left;
	display: inline-block;;
	text-transform: capitalize;
	color: #D15F31;
}
.side-products .meadia-body {
	margin-left: 5px;
}



.price {
	color:#777;
}
.price-old {
  text-decoration: line-through;
  color: #5A3320;
  display: inline;
  font-size: 15px;
}
.price-old {
	display: inline-block;
}
.side-products  input.button {
	line-height: 20px;
}
.side-products .image {
 width: 80px;
 padding: 3px;
border: 1px solid #E2DDD1;
background: #fff;
border-radius: 5px;


}
.side-products .image img {
	width: 100%;
}

.button {
	padding: 0;
	background: none;
	box-shadow: none;
	height: auto;
	font-weight: normal;
	border-radius: 0;
	color: #D15F31;
	display: block;
	text-align: left;
	border:none;
		 
}

.button:hover {
	color: #5A3320;
}
.ie7 input.button  { padding:0 3px; } 


#button-cart {
	cursor: pointer;
	color: #FFFFFF;
	background: none repeat scroll 0 0 #D15F31;
	-webkit-border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	-khtml-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
    border: medium none; 
	line-height: 28px;
    text-transform: capitalize;
    padding:0px 12px 0px 12px;
    display: inline-block;
    text-decoration: none;
}
#button-cart:hover {
	 background:#982C01;
}
#checkout-btn {
	cursor: pointer;
	color: #FFFFFF;
	background: none repeat scroll 0 0 #D15F31;
	-webkit-border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	-khtml-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
    border: medium none; 
	line-height: 28px;
    text-transform: capitalize;
    text-decoration: none;
    padding: 5px 24px;
    text-align: center;
    float: right;    
}
#checkout-btn:hover {
	 background:#982C01;
}

a.link_hover:hover {
	 color:#982C01;
}



.product-filter {
	margin-bottom: 10px;
	background: #EFECE6;
	border-radius: 5px;
	padding: 5px;
}

.product-filter .sort, .product-filter .limit {
	display: inline-block;
}

select {
background-image: url(../img/select_arrow.gif);
background-repeat: no-repeat;
background-position: right center;
padding-right: 20px;
background: #F8F8F8;
border: 1px solid #E2DDD1;
color: #555;
outline: 0;
padding: 5px 5px 5px 3px;
margin: 0;
border-radius: 0px;
vertical-align: middle;
-webkit-appearance: menulist-button;
 font-size: 14px;
}

.pagination1 {
	border-radius: 5px;
	overflow: hidden;
	padding: 5px 10px;
	margin-top: 10px;

}

.pagination1 .links a {
background: #FFFFFF;
border: 1px solid #FFFFFF;
border-radius: 5px;
color: #777777;
display: inline-block;
padding: 4px 10px;
margin-left: 4px;

}

.pagination1 .links a:hover, .pagination1 .links a.active {
	display: inline-block;
	padding: 4px 10px;
	font-weight: normal;
	background: #FFFFFF;
	border: 1px solid #D15F31;
	color: #D15F31;
	cursor: pointer;
	border-radius: 5px;

}

a.link {
	color: #D15F31;
	text-decoration: none;
}

.orange_text_hover:hover {
 color: #D15F31;
}


.product-info td {
	padding: 5px;
	padding-right: 20px;
}


.product-info .price {
	overflow: auto;
	border-bottom:1px dashed #D9D6C8;
	padding: 0px 5px 10px 5px;
	margin-bottom: 10px;
	font-size: 18px;
	font-weight: normal;
	
}
.product-info .price-old {
	color:#D15F31;
	text-decoration: line-through;
	font-size:15px;
}
.product-info .price-new {
}
.product-info .price-tax {
	font-size: 13px;
	font-weight: normal;
	color: #999;
	margin-left:5px;
}
.product-info .price .reward {
	font-size: 13px;
	font-weight: normal;
	color: #999;
}
.product-info .price .discount {
	font-weight: normal;
	font-size: 12px;
	color: #4D4D4D;
}

.product-info .cart {
	border-bottom:1px dashed #D9D6C8;
	padding: 10px 5px 10px 5px;
	margin-bottom: 0px;
	color: #4D4D4D;
	z-index:999;
	
}
.product-info .cart input{ width:auto;}
.product-info .cart div > span {
	color: #999;
}
.product-info .cart .links {
	display: inline-block;
	vertical-align: middle;
}
.product-info .cart .links .product_wishlist{  display:block; }


@media (max-width:844px){

	.product-info .cart {
		text-align: center;
	}
	.product-info .price {
		text-align: center;
	}
	.product-info table {
	margin: auto;
	}

}


@media (max-width:400px){

	.shoppingcart table, .modal, .modal h5 {
		font-size: 10px !important;
	}

	.shoppingcart table .cart_product_image {
	width: 40px !important;
	height: 40px !important;

	}

	.account-container #myTab {
		width:100%;
		margin: auto;
		text-align: center;
	}
	.account-container #myTab li {
		display: inline-block !important;
		float: none !important;
		width: 100%;
	}

	

}

.product-content {
	margin-top: 20px;
}
.product-content .tab-content  {
	background-color: #EFECE6;
}


#myTab > li.active a, #myTab > li a:hover {
background-color: #EFECE6;
color: #D15F31;

}
#myTab > li a {
background: #D5CFC4;;
color: #000000;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
padding-left: 24px;
padding-right: 24px;
margin-right: 5px;
}


/* prodcut carousel */


#slideshow-1{
	border: 1px solid #E2DDD1;
	border-radius:5px;
	margin-bottom: 20px;
	width:432px;
	height: 432px;
	overflow: hidden;

}
#cycle-1 div { width:100%; }
#cycle-2 .cycle-slide { border:5px solid #EFECE6; margin:5px; height: 187px; }
#cycle-2 .cycle-slide-active { border:3px solid #004; }
#cycle-2 {
  width: 85%;
  margin:auto;
  border:5px solid #EFECE6;
}
#slideshow-1,#slideshow-2 { width: 100%;  margin: auto }
#slideshow-2 { margin-top: 10px; position: relative; }
#cycle-2  img, #cycle-2 div {
	max-width: 50px;
	max-height: 50px;
}


.cycle-slideshow img { width: 100%; height: auto; display: block; }
.cycle-next {
  position: absolute;
  top: 35%;
  right:0%;
  z-index: 1000;
  background: url("../img/sprite.png") no-repeat scroll -43px -60px transparent;
  width: 20px;
  height: 22px;
}
.cycle-prev {
  position: absolute;
  top: 35%;
  left:0%;
  z-index: 1000;
  background: url("../img/sprite.png") no-repeat scroll -11px -60px transparent;
    width: 20px;
  height: 22px;

}
.cycle-prev:hover 	{ background-position: -11px -89px; text-decoration:none;}
.cycle-next:hover 	{ background-position: -43px -89px; text-decoration:none;}

.top-border {
	border-top: 2px solid #999 !important;
}

.shoppingcart .remove_button {
	top: 4px;
}
.update_cart {
	background: url("../img/update.png") no-repeat center;
	vertical-align: middle;
	padding: 5px;
	padding-right: 10px;
	padding-left: 10px;
}
.cart_qty {
	width: 50px;
}
.shoppingcart table .cart_product_image {
	width: 70px;
	height: 70px;

}

.checkout_title {
	font-size: 15px;
	color: #5A3320;
}

label.error {
	color: #A10000;
	font-size: 11px;
}

.account-container  {

}


/* contact us */


.contactus .form-group span, .eachbranch .form-group span, .form-group.info span {
	padding-right: 10px;
	color: #5b321e;
}
.contactus .form-group p {
	padding-left: 22px;
}
.contactus .form-group label {
	color: #5b321e;
}
.contactus .address p {

}

.contactus .eachbranch {
	border-bottom: 1px solid #D15F31;
	margin-bottom: 15px;
}

.accountpage .tab-pane .col-md-12 {
	margin-top: 10px;
}

.branchview {

}

.branchview .eachbranch {
	border-bottom: 1px solid #D15F31;
	
}


.branchview h1 {
	margin-bottom:20px;
}

.fa-facebook {
	background-color:#345394;
	color:#FFF;
	padding: 5px;
	padding-left: 12px;
	padding-right: 12px;
	border-radius: 5px;
}
.fa-facebook:hover {
	background-color: #476AB3;
}



#nz-locations {
    position: relative;
    margin: 20px 0;
  }
